<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <LostBrothers.label>迷失的兄弟们</LostBrothers.label>
  <LostBrothers.description></LostBrothers.description>
  <LostBrothers.scenario.name>迷失的兄弟们</LostBrothers.scenario.name>
  <LostBrothers.scenario.summary>在一次袭击中，三名“Nod兄弟会”成员幸存下来。</LostBrothers.scenario.summary>
  <LostBrothers.scenario.description>你们三个从逃生舱里醒来。一艘GDI宇宙飞船已经摧毁了你们的交通工具，现在你们迷失在未知的边缘世界中。</LostBrothers.scenario.description>

  <GDIExpedition.label>GDI远征军</GDIExpedition.label>
  <GDIExpedition.description>指挥官阁下，你的部队被派去执行一项危险的任务，你的目标是评估当前形势并完成你的任务目标:\n\n-建立一个行动基地，利用所给定的物资尽快建立起一个行动基地，保护你自己免受任何外来的危险，为进行下一步行动做好准备。\n\n-利用给予的声波抑制器建立安全的蓝色泰矿矿场。\n\n-摧毁附近的洞穴藤蔓怪。\n\n-据报告在这个地区已经拥有多座泰伯利亚塔，摧毁它们。\n\n-当所有的泰伯利亚威胁被消除时，离开该区域。</GDIExpedition.description>
  <GDIExpedition.scenario.name>GDI远征军</GDIExpedition.scenario.name>
  <GDIExpedition.scenario.summary>四名GDI士兵远征一个被泰伯利亚感染的世界。</GDIExpedition.scenario.summary>
  <GDIExpedition.scenario.description>指挥官阁下，你的部队被派去执行一项危险的任务，你的目标是评估当前形势并完成你的任务目标:\n\n-建立一个行动基地，利用所给定的物资尽快建立起一个行动基地，保护你自己免受任何外来的危险，为进行下一步行动做好准备。\n\n-利用给予的声波抑制器建立安全的蓝色泰矿矿场。\n\n-摧毁附近的洞穴藤蔓怪。\n\n-据报告在这个地区已经拥有多座泰伯利亚塔，摧毁它们。\n\n-当所有的泰伯利亚威胁被消除时，离开该区域。</GDIExpedition.scenario.description>


</LanguageData>